@media (max-width:1700px){
	.header-content .image img {
		bottom: 55px;
	}
	.header-content .image .image-people {
		right: 0;
		max-height: 720px;
	}
	.testimonial > div:before {
		font-size: 400px;
		left: 65px;
	}
	.testimonial .owl-theme .owl-controls .owl-nav .owl-prev {
		left: 3%;
	}
	.testimonial .owl-theme .owl-controls .owl-nav .owl-next {
		right: 3%;
	}
	.testimonial .item [itemprop="review"] {
		width: 62%;
	}
	.service {
		padding: 80px 0 100px 0;
	}
	.service .service-header p {
		width: 58%;
	}
	.service .service-body .icon {
		font-size: 50px;
	}
	.about {
		padding: 125px 0 125px 0;
	}
	.about .col-desc {
		width: 48%;
	}
	.about .col-image {
		width: 52%;
	}
	.contact > div {
		padding-bottom: 90px;
	}
	.contact .col:first-child,
	.contact .col:last-child {
		padding-top: 90px;
	}
	.contact img {
		max-height: 390px;
	}
	.footer .footer-top .col {
		/*width: 28.33%;*/
	}
	.footer .footer-top .social-button {
		width: 15%;
	}
	.footer .footer-top .logo-bottom {
		max-width: 170px;
	}
}

@media (max-width:1270px){
	.header-content p {
		max-width: 560px;
	}
	.header-content .image .image-people {
		max-height: 530px;
	}
	.header-content .image img {
		bottom: 45px;
	}
	.testimonial > div:before {
		left: 0;
	}
	.testimonial .item [itemprop="review"] {
		width: 78%;
	}
	.testimonial .owl-theme .owl-controls .owl-nav .owl-prev {
		left: 0%;
	}
	.testimonial .owl-theme .owl-controls .owl-nav .owl-next {
		right: 0%;
	}
	.service {
		padding: 50px 0 85px 0;
	}
	.service .service-header p {
		width: 72%;
	}
	.about {
		padding: 90px 0 90px 0;
	}
	.about .col-desc {
		width: 50%;
	}
	.about .col-image {
		width: 50%;
	}
	.contact > div {
		padding: 65px 0 85px 0;
	}
	.contact .col:first-child,
	.contact .col:last-child {
		padding-top: 55px;
	}
	.contact .col p {
		width: 70%;
	}
	.contact img {
		left: -60px;
	}
}

@media (max-width:1020px){
	.header .logo img {
		max-width: 150px;
	}
	.header .nav ul {
		margin-top: 20px;
	}
	.header .link {
		display: none;
	}
	.header-content p {
		max-width: 420px;
	}
	.header-content .header1 {
		font-size: 35px;
	}
	.header-content .button a:first-child {
		margin-right: 20px;
	}
	.header-content .image img {
		bottom: 25px;
	}
	.header-content .image img.image-left {
		max-width: 75px;
	}
	.header-content .image img.image-right {
		max-width: 85px;
	}
	.header-content .image .image-people {
		max-height: 390px;
	}
	.testimonial > div:before {
		left: -145px;
	}
	.testimonial .item [itemprop="review"] {
		width: 100%;
	}
	.testimonial .owl-theme .owl-controls .owl-nav .owl-prev {
		left: -15%;
	}
	.testimonial .owl-theme .owl-controls .owl-nav .owl-next {
		right: -15%;
	}
	.service .service-header p {
		width: 100%;
	}
	.service .service-body .col {
		width: 48%;
		margin-bottom: 50px;
	}
	.service .service-body .col:nth-child(2n) {
		width: 35%;
		float: right;
	}
	.service .service-body .col:nth-child(3) {
		clear: both;
	}
	.about .col-desc {
		width: 100%;
	}
	.about .col-image {
		display: none;
	}
	.contact > div {
		padding-bottom: 65px;
	}
	.contact .col-wrapper .col {
		width: 100%;
		display: block;
	}
	.contact .col p {
		width: 50%;
	}
	.contact img {
		top: 95px;
		left: 30px;
	}
	.contact .col:first-child {
		padding: 90px 50px 90px 50px;
	}
	.contact .gform_footer {
		text-align: center;
	}
	.contact input[type="submit"] {
		float: none;
	}
	.footer .footer-top .col:first-child {
		display: none;
		width: 40%;
	}
	.footer .footer-top .col:nth-child(2) {
		width: 45%;
	}
	.footer .footer-top .col:nth-child(3) {
		width: 20%;
	}
	.footer .footer-top .col:last-child {
		width: auto;
		float: right;
	}
}

@media (max-width:735px){
	.header .logo img {
		max-width: 130px;
	}
	.header .nav ul {
		margin-top: 15px;
	}
	.header-content > div {
		padding: 150px 0 85px 0;
	}
	.header-content .col {
		height: 180px;
	}
	.header-content p {
		max-width: 100%;
	}
	.header-content .image {
		display: none;
	}
	.testimonial > div {
		padding-bottom: 95px;
	}
	.testimonial > div:before {
		left: -80px;
	}
	.testimonial .owl-theme .owl-controls .owl-nav {
		display: none;
	}
	.contact img {
		display: none;
	}
	.contact .col:first-child {
		padding: 50px 70px 50px 70px;
		text-align: left;
	}
	.contact .col p {
		width: 60%;
		margin-left: 0;
		margin-right: auto;
	}
	.contact input[type="submit"] {
		margin-top: 5px;
	}
	.footer .footer-top {
		padding-bottom: 15px;
	}
	.footer .heading {
		margin-bottom: 12px;
	}
	.footer .footer-top .col {
		width: 100%;
		display: block;
		float: none !important;
		margin-bottom: 35px;
	}
	.footer .footer-top .col:nth-child(2) .heading {
		display: none;
	}
	.footer .footer-bottom {
		padding: 18px;
	}
	.footer .footer-bottom .copyright,
	.footer .footer-bottom .credit {
		float: none;
		width: 100%;
		text-align: left;
	}
	.footer .footer-bottom .copyright {
		margin-bottom: 18px;
	}
}

@media (max-width:640px){
	.header .nav {
		display: none;
	}
	.header-content {
		text-align: center;
	}
	.header-content > div {
		padding-bottom: 100px;
	}
	.header-content .col {
		height: 140px;
	}
	.header-content .header1 {
		font-size: 25px;
	}
	.header-content p {
		font-size: 17px;
	}
	.header-content .button a:first-child {
		margin-right: 0;
	}
	.header-content .button a:last-child {
		display: none;
	}
	.testimonial > div:before {
		left: -45px;
	}
	.service .service-body .col {
		margin-bottom: 0;
		padding: 10px;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.service .service-body .col,
	.service .service-body .col:nth-child(2n) {
		display: block;
		float: none;
		width: 100% !important;
	}
	.service .service-body .icon,
	.service .service-body .heading {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
	}
	.service .service-body .icon {
		width: 40%;
		margin-right: 15px;
		text-align: right;
	}
	.service .service-body .col ul {
		display: none;
		max-width: 250px;
		margin: 20px auto 10px auto;
	}
	.service .service-body .col .wow {
		visibility: visible !important;
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	/*.service.green .service-body .col:nth-child(odd) {
		background-color: #9DD850;
	}
	.service.green .service-body .col:nth-child(even) {
		background-color: #94C646;
	}
	.service.blue .service-body .col:nth-child(odd) {
		background-color: #64CAE2;
	}
	.service.blue .service-body .col:nth-child(even) {
		background-color: #23B1C9;
	}*/
	.service .service-button {
		display: none;
	}
	.contact > div {
		padding: 0;
	}
	.contact .page-container {
		max-width: 100%;
		width: 100%;
	}
	.contact .col-wrapper,
	.contact .gfield input, .contact .gfield select, .contact .gfield textarea {
		background-color: transparent;
	}
	.contact .col:first-child {
		background-color: #DCC826;
		padding-left: 20px;
		padding-right: 20px;
	}
	.contact .col:last-child {
		background-color: rgba(255,255,255,0.9);
		padding-left: 50px;
		padding-right: 30px;
	}
}
